# Changelog

### [0.1.2](https://github.com/thumbor/thumbor-plugins/compare/thumbor-plugins-jpegrecompress-v0.1.1...thumbor-plugins-jpegrecompress-v0.1.2) (2022-02-14)


### Bug Fixes

* Add long_description to jpegrecompress ([8be2974](https://github.com/thumbor/thumbor-plugins/commit/8be297446e580ee37ea4e270fc1a80185eff169a))

### [0.1.1](https://github.com/thumbor/thumbor-plugins/compare/thumbor-plugins-jpegrecompress-v0.1.0...thumbor-plugins-jpegrecompress-v0.1.1) (2022-02-13)


### Bug Fixes

* trigger release ([#50](https://github.com/thumbor/thumbor-plugins/issues/50)) ([a76f637](https://github.com/thumbor/thumbor-plugins/commit/a76f637ff14c326cb0d7987948a974ba807e83ff))

## 0.1.0 (2022-02-13)


### Bug Fixes

* set initial version ([7df5544](https://github.com/thumbor/thumbor-plugins/commit/7df5544d5c372c05549c1ada1dab294af23c6fcf))
